# Destination

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**name** | **string** | The developer-defined name for this destination. | 
**destination_id** | **string** | The destination identifier generated when you created the destination. | 
**resource** | [**\Swagger\Client\Models\DestinationResource**](DestinationResource.md) |  | 

[[Back to Model list]](../../README.md#documentation-for-models) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to README]](../../README.md)

